/*
Theme Name: VG Sofasy Child
Theme URI: http://wordpress.vinagecko.net/t/sofasy/
Author: VinaGecko.com
Description: This is a child theme for VG Petshop
Version: 1.4
Author URI: http://vinagecko.com/
Template: vg-sofasy
Text Domain: vg-sofasy-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


body{
 margin: 0 auto;
}

.content-header {
    margin-right: 0px;
    margin-top: 5px;
    float: right;
}

.main-container .product-view .summary.single-product-info .short-description strong {
    font-weight: bold !important;
}

.woocommerce-tabs ul li:before,.woocommerce-tabs ol li:before {
    content: "\f00c";
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 6px;
}

.main-container .product-view .summary.single-product-info .short-description p {
margin-bottom: 10px !important;
}

.wpb_wrapper .wpb_button, .wpb_content_element h1 { 
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 700;
    text-align: center;
}

.main-container .product-view .single-product-image .images .zoom_in_marker {
z-index: 1000 !important;
}

div.wpcf7 .ajax-loader {
display: none !important;
}

.to-top {
    bottom: 100px;
}

